<?php
require'fun.php';
$x1='';
$x2='';
$x3='';
if($cid>0)
{
$finfo=$conn->query('SELECT`nume`FROM`forum_forumuri`WHERE`id`="'.$cid.'"')->fetch_row();
$x1=' din forumul '.htmlspecialchars($finfo[0]);
$x2='/categorie/'.$cid.'-'.seo($finfo[0]);
$x3='WHERE`fid`="'.$cid.'"';
}
else
$x3='WHERE`fid`="0"';
require'f_conectare.php';
conectare('fluxuri RSS'.$x1,'fluxuri-rss'.$x2);
$head[1]='lista fluxuri RSS'.$x1.', urmareste fluxuri RSS'.$x1;
$titlu='Fluxuri RSS'.$x1;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].img('stiri.png',2).'Fluxuri RSS'.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`rss`'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`nume`,`dscr`,`imgsrc`,`pubdate`FROM`rss`'.$x3.'ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/flux-rss'.$x2.'/id/'.$item[0].'-'.seo($item[1]).'"><img '.$clasa_imagine.'src="'.($item[3]!=''?'/'.$item[3]:$domenii_statice[2].'nopic.jpg').'" alt="Se încarcă..." /></a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/flux-rss'.$x2.'/id/'.$item[0].'-'.seo($item[1]).'">'.img('stiri.png',2).htmlspecialchars($item[1]).'</a>'.$div[0].$clasa_normal.htmlspecialchars($item[2]).'<br /><small>Ultima actualizare: '.data($item[4]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Momentan nu sunt flux-uri adaugate!'.$div[0];
require'f_jos.php';